table {
    border: 1px solid black;
}

th, td {
    padding-right: 2em;
}

th {
    font-weight: bold;
    text-align: left;
}

td {
    font-family: monospace;
    border-top: 1px solid black;
    text-align: left;
    vertical-align: top;
}
